Project

General

Profile

Bug #258

upgrade to xerces 1.4.1 and test metacat

Added by Matt Jones over 18 years ago. Updated over 17 years ago.

Status:
Resolved
Priority:
Immediate
Assignee:
Category:
metacat
Target version:
Start date:
07/23/2001
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
258

Description

Need to upgrade our version of the Xerces jar file to 1.4.1 in order to get the
bug fixes and advanced schema support of the new version of xerces.

History

#1 Updated by Matt Jones over 17 years ago

Consider more recent versions of Xerces as well, but note that Xalan may not
work in conjunction with Xerces2.

#2 Updated by Jing Tao over 17 years ago

The xerces.jar in CVS server ../xmltodb/lib was update to 1.4.4
Metacat seems working well.

#3 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 258

Also available in: Atom PDF